/*pages engagements - activités */
* {
  margin: 0;
}
.activites h1,
.engagements h1,
.page-galerie h1,
.page-template h1,
.page-contact h1,
.article-template h2 {
  text-align: center;
  font-size: 40px;
  padding: 12px;
  margin-bottom: 32px;
  padding-top: 5%;
  color: black;
}

.page-galerie h2 {
  text-align: center;
  font-size: 30px;
  color: black;
  margin: 15px 0;
  padding: 15px 0;
  text-decoration: underline;
}

/*pages 404*/

.error h1 {
  font-size: 72px;
  text-align: center;
  padding: 64px;
  margin-bottom: 48px !important;
  color: rgb(0, 128, 54);
}

.error h2 {
  text-align: center;
  color: rgb(0, 128, 54);
}

.error img {
  margin-right: 60px;
}

.error {
  background-image: url(./photos/foret404.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
